#pd_import_dialog_div {
	width: 100%;
	height: 90%;
	overflow:hidden;
	border: none;
}
#pd_column_combobox_div {
    height: 15px;
}
#pd_column_grid_div {
    width: 99%;
    height:99%;
}
#pd_preview_grid_div {
	width: 99%;
    height: 98%;
    overflow:auto;
}
.dialogHeaderTitle {
	font-size: 100%;
}
.dialogHeaderLink {
	font-size: 100%;
}
.dialogHeaderText {
	font-size: 100%;
}
.dojoxGridCell {
	white-space: nowrap !important;
	word-wrap: normal !important;
}
.factGridCell {
	background-image:url('images/metadata_fact.gif');
	background-repeat:no-repeat;
	background-position:center; 
}
.attributeGridCell {
	background-image:url('images/metadata_attribute.gif');
	background-repeat:no-repeat;
	background-position:center; 
}
.editableGridCell {
	background-image:url('images/metadata_edit.gif');
	background-repeat:no-repeat;
	background-position:right; 
	cursor: pointer;
}
.dijitTitlePaneContentInner {
	padding: 0 !important;
}
.claro .dijitSplitterV .dijitSplitterThumb {
    background: none repeat scroll 0 0 #B5BCC7;
    height: 19px;
    left: 2px;
    margin: 0;
    width: 1px;
}
.pdDialogPaneContent {
	max-height:400px;
	height:auto !important;
	height:400px;
	overflow: auto;
}